[Dictionary Source]
Name=spanish
Description=Spanish Dictionaries
Description[af]=Spaanse woordeboeke
Description[ar]=قواميس أسبانية
Description[bg]=Испански речници
Description[bn_IN]=স্প্যানিশ অভিধান
Description[crh]=İspanyolca Sözlükler
Description[da]=Spansk-ordbøger
Description[dz]=སི་པེ་ནིཤ་ཚིག་མཛོད་ཚུ།
Description[en@shaw]=𐑕𐑐𐑨𐑯𐑦𐑖 𐑛𐑦𐑒𐑖𐑩𐑯𐑼𐑦𐑟
Description[fi]=Espanjankieliset sanakirjat
Description[gl]=Dicionarios de español
Description[it]=Dizionari spagnoli
Description[ky]=Испан сөздүктөр
Description[ne]=स्पेनी शब्दकोश
Description[oc]=Diccionaris espanhòls
Description[or]=ସ୍ପାନିଶ ଅଭିଧାନ
Description[pt]=Dicionários espanhóis
Description[sl]=Španski slovarji
Description[th]=พจนานุกรมสเปน
Transport=dictd
Hostname=es.dict.org
Port=2628
